#index
  .index-row
    .computer
      = image_tag "me.png"
    .text
      .name Annabel Dunstone Gray
      .title.developer
        = link_to "Frontend Engineer", work_path
      .title.designer
        = link_to "Occasional Designer", work_path
      .title.photographer
        = link_to "Amateur Photographer", photography_path
      .title.baker Experimental Baker
      .title.reader
        = link_to "Avid Reader", books_path
